/* CSS Document */
.clear {
	clear:both;
}

.bwmtip-tip {
	background:url(../images/tooltip-bg.png) no-repeat;
	color:#FFF;
	width:188px;
	padding:39px;
	height:84px;
	
	z-index: 99999999999999999999;
}

.bwmtip-title {
	font-size:17px;	
	font-weight:bold;
	line-height:1.5em;
}

.bwmtip-text {
	line-height:2em;
	font-weight:bold;
	font-size:13px;
}

.sk-tooltip {
  background: url("../images/tooltip-bg.png") no-repeat scroll -30px -53px / 280px 191px;
  border-radius: 5px;
  color: #ffffff;
  margin: -5px;
  padding: 15px;
  z-index: 999999999;
}

.sk-tooltip .tip-title {
	font-size:17px;	
	font-weight:bold;
	line-height:1.5em;
}

.sk-tooltip .tip-text {
	line-height:2em;
	font-weight:bold;
	font-size:13px;
}

#sbox-window {
	background-color: #0066BC!important;
/*
	position:absolute!important;
	left:50%!important;
	top:60%!important;
*/
}

#sbox-btn-close {
	background:url(../images/close.png) no-repeat left top!important;	
	width:40px!important;
	height:40px!important;
	right:-15px!important;
	top:-15px!important;
}

body#component_body {
	padding:18px;
	min-height: auto !important;
    min-width: auto !important;
}

body.contentpane {
	min-height:auto!important;	
    min-width: auto !important;
}

.bwm_container {
	background:url(../images/page-container-bottom.jpg) no-repeat bottom;	
	width:746px;
	padding-bottom:28px;
}

.bwm_container_top {
	background:url(../images/page-container-middle.jpg) repeat-y;	
	width:746px;
}

.bwm_container_main {
	background:url(../images/page-container.jpg) no-repeat top;	
}

.bwm_top_bar {
	height:36px;	
	padding:12px 37px;
	position:relative;
}

.bwm_top_bar h1 {
	color:#fff;
	font-size:20px;	
}

.bwm_main {
	padding:0 10px;	
}

.bwm_map_container {
	background: url(../images/map-container.png) no-repeat top;
	width:666px;
	padding:28px;
	position:relative;
}

.bwm_map {
	background: #f7efb5;	
	margin-top:20px;
	text-align:center;
}

.bwm_map_hover {
	display:none !important;
	background:url(../images/map-hover.png) no-repeat 0 0;
	display:block;
	width:115px;
	height:111px;
	position:absolute;
	top:21px;
	left:16px;
}

.currentpercent {
	border-radius:10px;
	background:url(../images/progressbar-bg.png) repeat-x center;
	border:2px solid #002a4c;
}

.percentbar {
	background:url(../images/progressbar.png) no-repeat -187px 0;
	display: block;
    height: 15px;
    line-height: 10px;
    width: 187px;
	text-align:right;
	border-radius:10px;
}

.percent {
	margin-right:10px;
	line-height:15px;
	font-size:11px;
}

#summary-btn {
	background:url(../images/summary-button.png) no-repeat 0 0;
	width:148px;
	height:33px;
	display:block;
	cursor:pointer;
	position:absolute;
	right:40px;
	top:15px;
}

#summary-btn:hover {
	background:url(../images/summary-button.png) no-repeat 0 -33px;
}

.charttitlebar #summary-btn {
	right: 35px;
	top: 10px;
}

.summary-intro {
	background:url(../images/summary-intro-bg.png) no-repeat 0 0;	
	height:120px;
	padding:27px 38px 28px 119px;
	width:512px;
	margin-left:37px;
	margin-top:30px;
	
	font-size:12px;
	line-height:14px;
}

.summary-intro h2, .summary-intro h3, .date_style {
	line-height:14px;	
	margin-top:0;
}

.summary-intro h2, .date_style, h1.item-title {
	color:#bc7654;
	
	font-size:18px;
	
	padding: 0px;
	margin: 0px;
	padding-bottom: 10px;	
}

.date_style {
	font-size:12px;	
}

.summary-intro h3, .date_style {
	color:#afaea2;
	font-weight:normal;
}

.summary-intro h3 b, .date_style b {
	color:#8d8c80;	
}

.summary-intro .readmore {
	background:url(../images/readmore-arrow.png) no-repeat right center;
	padding-right:30px;
	color:#bc7754;
	text-decoration:none;
	font-weight:bold;
}

.bwm_disclaimer {
	padding:0 20px;	
	font-size:10px;
	color:#555555;
	line-height:1.2em;
}

.bwm_disclaimer h4 {
	color:#005195;	
}

.item-box {
	background:#eff8ff;	
	padding:15px;
	border:1px solid #7ba9cf;
}

.item-intro h1 {
	color:#bc7654;
	font-size:18px;	
}

.item-more h2 {
	color:#2268a3;
	font-weight:14px;
}

.bwmwater-itemtable {
	border-collapse:collapse;
	margin-bottom:10px;
	
	width: 100%;
}

.bwmwater-itemtable td{
	width:50%;
	padding:5px 15px;
	border:1px solid #7ba9cf;
	background:#eff8ff;
}

.bwmwater-itemtable .even td{
	background:#c7dff3;
}

.bwmwater-itemtable td.title {
	color:#005195;
	font-weight:bold;	
}

.bwmwater-item {
	color:#555555;
	padding-bottom:10px;
}

.item-image, .item-intro-short {
	float: left;
}

.item-image {
	width: 150px;
	vertical-align:top;
}

.item-intro-short {
	width: 569px;
	vertical-align:top;
}

.item-more {
	padding-top: 10px;
	
	clear: both;	
}

.bwmitemtable, .bwmverticalindicator {
	float: left;	
}

.bwmitemtable {
	width: 669px;
}

.bwmverticalindicator {
	padding-left: 15px;
	width: 35px;
}

.vertical_level_bar, .vertical_percentage {
	background-repeat:no-repeat;
}

.vertical_level_bar {
	background-image:url(../images/v_progressbar_bg.png);
	padding: 2px 2px 2px 2px;
}

.vertical_percentage {
	background-image:url(../images/v_progressbar.png);
	width: 31px;
	height:179px;
	
	text-align:center;
	
	color: #ffffff;
	font-size:11px;
	font-weight:bold;
}

.vertical_percentage span {
	display: block;
	text-align:center;
	padding-top: 5px;
}

body.contentpane {
	margin: 5px;
    padding: 0 0 1px;
	
	width: 734px;
}

image {
	border:none;	
}

.item-box ul{
	padding:0 0 0 10px;
	list-style: outside;		
}
.item-box ul li{
	padding:2px 0 2px 10px;	
}

body div#vctools li[class^="yeardiv"] .colorspan {
  min-height: 15px;
}

body div#vctools li[class^="yeardiv"] .yearspan {
  margin-left: 0;
  width: 120px;
}

.ui-menu {
  height: 250px;
  overflow: scroll;
}